/* Add here all your CSS customizations */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400&display=swap');
* {
    font-family: "Open Sans", Arial, sans-serif!important;
}

i:before {
    font-family: "fontawesome"
}

body {
    font-family: "Open Sans", Arial, sans-serif!important;
    height: 0;
}

.modal-dialog {
    overflow-y: auto;
    width: 80%;
    margin: auto;
    margin-top: 200px;
    position: relative;
    transition: 0.5s;
    background-color: #fff;
}

.container-modal {
    width: 100vw;
    height: 100vh;
    margin: auto;
    top: 0;
    left: 0;
    padding: 35px 15px;
    position: fixed;
    transition: 0.5s;
    background-color: rgba(0, 0, 0, 0.25);
    z-index: 9;
}

.container-button {
    display: flex;
    justify-content: flex-end;
}

.container-card {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}

.card-part {
    width: 26%;
    margin: 10px;
}


/* style card product */

.card-product {
    width: 100%;
    height: 226.2px;
    padding: 5px;
}

.card-product img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.custom-thumb-info-title.b-normal.p-4 {
    height: 200px;
    min-height: 200px;
    max-height: 200px;
}

.container-rating-custom {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}


/* header */

#header .header-nav.header-nav-force-light-text .header-nav-main nav>ul>li>a>span {
    border-bottom: 2px solid transparent;
}

#header .header-nav.header-nav-force-light-text .header-nav-main nav>ul>li>a>span:hover,
.active-page {
    border-bottom-color: #f9b000!important;
    color: #333b48;
}

#header .header-nav.header-nav-force-light-text:not(.header-nav-force-light-text-active-skin-color) .header-nav-main nav>ul>li:hover>a,
#header .header-nav.header-nav-force-light-text:not(.header-nav-force-light-text-active-skin-color) .header-nav-main nav>ul>li .wrapper-items-cloned:hover>a {
    background: transparent !important;
    color: #333b48!important
}

#header .header-nav.header-nav-force-light-text .header-nav-main nav>ul>li>a,
#header .header-nav.header-nav-force-light-text .header-nav-main nav>ul>li .wrapper-items-cloned>a {
    color: #333b48!important;
}


/*form search globale*/

.container-form-search {
    background: transparent!important;
    display: flex!important;
    justify-content: flex-end!important;
    margin-top: -20px !important;
    box-shadow: unset!important;
}

.ul-form-search {
    position: relative;
    box-shadow: 1px -1px 13px -9px #000;
    width: 400px;
    padding-left: 0;
    background: #333b48;
    list-style: none;
    margin-top: -7px;
    top: 10px;
}

.input_search {
    padding: 5px;
    margin-right: 10px;
}

.dropdown {
    display: flex;
    justify-content: center;
    align-items: center;
}

.thumb-info.thumb-info-lighten .thumb-info-wrapper:after {
    background: transparent!important;
}

.properties-listing .listing-item .thumb-info .thumb-info-price {
    height: 32.8px;
}

.border-bottom {
    border-bottom: 1px solid #333b48 !important;
}


/*bottone torna su*/

.scroll-to-top {
    bottom: 12px;
}

.scroll-to-top .fa-chevron-up {
    font-size: 20px;
    padding-top: 2px;
}

.general-container>.properties-listing {
    width: 90%;
    margin: auto;
}


/* SLIDER PERSONALIZED SETS CARDS */

.newp-correlati-external {
    overflow-x: hidden;
    width: 900px;
    margin: auto;
}

.newp-correlati-inner {
    transform: translateX(0);
    transition: transform 1s ease;
}

.newp-slider-correlati {
    display: flex;
    margin: 35px auto;
}

.newp-slider-correlati .block.personal.fl {
    width: 200px;
    height: 200px;
    min-width: 200px;
    max-width: 200px;
    margin-left: 0;
}

.newp-pagination-correlati {
    width: 100%;
    display: flex;
    justify-content: center;
}

.newp-pagination-correlati span {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #ddd;
    margin: 5px;
    z-index: 99;
    cursor: pointer;
}

.newp-pagination-correlati span.active {
    background-color: #333;
}

.thumb-info .thumb-info-inner.text-3 {
    font-size: 13px!important;
    line-height: 1.4;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 94%;
    z-index: 1043;
    position: fixed;
    outline: 0!important;
    -webkit-backface-visibility: hidden;
}

.correlati-custom,
.correlati-custom-container-info {
    height: 295px!important;
    width: 266px!important;
    position: relative!important;
    margin: 8px;
}

.card-product-custom {
    height: 175.2px!important;
}

aside.sidebar {
    width: 300px!important;
}

aside.sidebar .row {
    width: 100%!important;
}

aside.sidebar .row .col-md-6.col-lg-12 {
    padding: 0!important;
}

.admino {
    font-size: 14px;
    margin-right: 7px;
}

.sl-nav li.user {
    height: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 12px;
}

.sl-nav li {
    cursor: pointer;
    font-size: 11px;
}

.sl-nav {
    font-size: 13px;
    display: flex;
    align-items: center;
    width: 100%;
}

.sl-nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    display: inline-block;
    font-size: 13px;
    width: 100%;
}

.nav-wrapper {
    ALIGN-SELF: CENTER;
    margin-right: 15px;
    text-align: center;
    display: flex;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    position: relative;
    text-transform: uppercase;
}

.dropdown-submenu .dropdown-item i {
    margin: 3px;
    margin-top: 0px;
}

.hidden {
    display: none!important;
}

.sl-nav .li-hovered ul {
    position: absolute;
    top: -5px;
    right: 0px;
    left: 45px;
    display: block;
    background: #fff;
    padding-top: 0;
    z-index: 1;
    box-shadow: 0 0 20px rgba(0, 0, 0, .2);
}

.sl-nav .li-hovered ul li a {
    color: #fff!important;
}

.sl-nav .li-hovered ul li a:hover {
    background-color: #fff!important;
    color: #777!important;
}

.fa-user {
    font-size: 18px;
}

.container-img-personalized {
    width: 25px;
    height: 25px;
}

.container-img-personalized img {
    width: inherit;
    border-radius: 50%;
}

.shopify-buy__btn-wrapper {
    width: 100%;
    height: 44px;
}

.shopify-buy__btn {
    color: #fff;
    background-color: #333b48;
    border: none;
    width: 100%;
    height: 100%;
}

.shopify-buy__btn:hover {
    color: #f9b000;
}

.shopify-buy__cart-toggle {
    background-color: #333b48!important;
    color: #f7f7f7;
    border-radius: 3px 0 0 3px;
    padding: 12px 12px;
    text-align: center;
    display: inline-block;
    min-width: 46px;
    margin-right: 0;
    cursor: pointer;
    transition: background 200ms ease;
}

.shopify-buy__cart-toggle svg {
    height: 20px;
    width: 20px;
    color: #f7f7f7;
}

.shopify-buy__cart-toggle svg .shopify-buy__icon-cart__group {
    fill: #f7f7f7;
}

.shopify-buy__cart-toggle__count {
    margin-bottom: 10px;
}

.container-actions .buy-button-container {
    width: 200px;
}

.buy-button-container.not-available {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid;
    background: #f9f9f9;
    color: #797979;
    cursor: not-allowed;
}

.container-img-detail {
    height: 300px;
}

.container-img-detail img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.container-actions {
    display: flex;
    width: 61%;
    justify-content: flex-end;
    margin: auto 0px;
}

.container-actions {
    display: flex;
    width: 61%;
    justify-content: flex-end;
    margin: auto 0px;
}

.shopify-buy__btn.shopify-buy__btn--cart-checkout {
    background: #f7f7f7!important;
    color: #333b48!important;
}

.shopify-buy__cart {
    height: 100%;
    background-color: #fff;
    width: calc(100% - 10px);
    position: absolute;
    right: 0;
    -webkit-box-shadow: -5px 0 5px rgba(0, 0, 0, 0.1);
    box-shadow: -5px 0 5px rgba(0, 0, 0, 0.1);
}

.shopify-buy__cart__header {
    padding: 20px;
    padding-right: 40px;
    position: relative;
    background-color: inherit;
}

.shopify-buy__cart__title {
    font-size: 18px;
    color: #767676;
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
}

.shopify-buy__btn--close {
    position: absolute;
    right: 9px;
    top: 8px;
    font-size: 35px;
    color: #767676;
    border: none;
    background-color: transparent;
    -webkit-transition: color 100ms ease, -webkit-transform 100ms ease;
    transition: color 100ms ease, -webkit-transform 100ms ease;
    transition: transform 100ms ease, color 100ms ease;
    transition: transform 100ms ease, color 100ms ease, -webkit-transform 100ms ease;
    cursor: pointer;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding-right: 9px;
    z-index: 9;
    outline: none!important;
}

.visuallyhidden {
    border: 0;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.shopify-buy__cart-scroll {
    padding: 70px 0 135px 0;
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
}

.shopify-buy__cart-items {
    overflow: hidden;
    overflow-y: auto;
    height: 100%;
    position: relative;
    padding: 0 20px 20px;
    -webkit-overflow-scrolling: touch;
    -webkit-perspective: 400px;
    perspective: 400px;
    -webkit-perspective-origin: 50% 0px;
    perspective-origin: 50% 0px;
}

.shopify-buy__cart-item {
    min-height: 65px;
    margin-bottom: 20px;
    overflow: hidden;
    position: relative;
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
    -webkit-animation: 200ms flipIn forwards;
    animation: 200ms flipIn forwards;
}

.shopify-buy__cart-item__image {
    width: 65px;
    height: 65px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
    position: absolute;
    left: 0;
    top: 0;
}

.shopify-buy__cart-item__title {
    font-size: 14px;
    margin-left: 80px;
    margin-bottom: 3px;
    display: block;
}

.shopify-buy__quantity {
    color: black;
    width: 45px;
    height: 30px;
    font-size: 16px;
    border: none;
    text-align: center;
    -webkit-appearance: none;
    -moz-appearance: textfield;
    display: inline-block;
    padding: 0;
    border-radius: 0;
    border-top: 1px solid #767676;
    border-bottom: 1px solid #767676;
}

.shopify-buy__cart-item__quantity-input {
    float: left;
    background: transparent;
}

.shopify-buy__cart-item__variant-title {
    margin-left: 80px;
    margin-bottom: 10px;
    color: #4c4c4c;
    font-size: 12px;
    max-width: 220px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.shopify-buy__cart-item__price-and-discounts {
    float: right;
    text-align: right;
    max-width: 100px;
}

.shopify-buy__cart-item__price-and-discounts .shopify-buy__cart-item__price {
    float: none;
}

.shopify-buy__cart-item__price {
    float: right;
    font-size: 14px;
    font-weight: bold;
    line-height: 26px;
}

.shopify-buy__cart-bottom {
    background-color: #fff;
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 15px 20px 20px 20px;
}

.shopify-buy__cart__subtotal__text {
    text-transform: uppercase;
    float: left;
    font-size: 11px;
    color: #4c4c4c;
}

.shopify-buy__quantity-container {
    margin-left: 80px;
    margin-right: 100px;
    height: 26px;
    line-height: 26px;
}

.shopify-buy__quantity-decrement,
.shopify-buy__quantity-increment {
    color: #4c4c4c;
    display: block;
    height: 30px;
    float: left;
    line-height: 16px;
    font-family: monospace;
    width: 26px;
    padding: 0;
    border: none;
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    cursor: pointer;
    font-size: 18px;
    text-align: center;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    border: 1px solid #767676;
    position: relative;
}

.shopify-buy__quantity-decrement svg,
.shopify-buy__quantity-increment svg {
    width: 14px;
    height: 14px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -6px;
    margin-left: -7px;
    fill: currentColor;
}

.shopify-buy__quantity-decrement {
    border-radius: 3px 0 0 3px;
}

.shopify-buy__cart__subtotal__price {
    float: right;
}

.shopify-buy__cart__notice {
    font-size: 11px;
    clear: both;
    padding-top: 10px;
    text-align: center;
    color: #4c4c4c;
}

.shopify-buy__btn--cart-checkout {
    clear: both;
    margin-top: 15px;
    width: 100%;
    padding: 10px 5px;
    font-size: 16px;
}

.shopify-buy__btn.shopify-buy__btn--cart-checkout:hover {
    background: #333b48!important;
    color: #f9b000!important;
}

.image-detail-news {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.container-img-detail-news-event {
    height: 610px;
    width: 100%;
}

.date {
    font-weight: 700;
}

.card-news-event-container-img {
    width: 100%;
    height: 200px;
}

.card-news-event-container-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    padding-bottom: 0 !important;
}

a:hover {
    text-decoration: none !important;
}

.learn-more:hover {
    color: #f9b000 !important;
}

.social-icons li:hover i.fa {
    color: #f7f7f7!important;
}

.social-icons .social-icons-facebook a i {
    color: #3b5a9a!important;
}

.social-icons .social-icons-twitter a i {
    color: #1aa9e1!important;
}

.social-icons .social-icons-linkedin a i {
    color: #0073b2!important;
}

.featured-box {
    background: #ffffff9e!important;
}

.background-img-login {
    background-image: url('/img/login.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 66vh;
    display: flex;
    justify-content: center;
    flex-direction: column;
    min-height: calc(100vh - 150px);
}

.button-registrati {
    width: 100%;
    text-align: center;
    display: inline-block;
    padding: 0;
    margin: 0;
    text-decoration: underline;
}

.custom-login {
    max-width: 330px;
}

.container-button-registrati {
    border-top: 1px #0e1e73 solid;
    padding-top: 15px;
}

.custom-register-container-form .form-row,
.custom-register-container-form .form-group:nth-of-type(4) {
    padding-bottom: 20px
}

.custom-register-container-form {
    width: 100%;
    margin: auto;
    padding: 40px 10px;
    background-image: url('/img/login.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.custom-register-container-form input {
    border: 1px solid #333b48;
}

.custom-register-container-form label {
    font-weight: 600;
    text-transform: capitalize;
    color: #333b48;
}

.custom-register-container-form form {
    border-top: 4px solid #333b48;
    background-color: #ffffff9e!important;
    width: 80%;
    margin: auto;
    border-radius: 3px 3px 0 0;
    padding: 60px 20px;
}

.custom-register-container-form .overflow-hidden.mb-1 h2,
.custom-register-container-form .overflow-hidden.mb-4.pb-3 p {
    padding-left: 20px!important;
}

.custom-register-container-form .btn.btn-primary {
    float: right;
}

.slider-home {
    height: 650px;
    background-image: url('/img/slide-home.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    margin-top: 0px;
    margin-bottom: 0px;
    position: absolute;
    overflow: visible;
    width: 100%;
    left: 0px;
    top: 70px;
    position: relative;
}

.container-hero-text {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 220px;
    right: 195px;
    text-align: center;
}

.container-hero-text * {
    padding: 0;
    margin: 0;
    font-weight: 700;
    color: #333b48;
}

.container-hero-text img {
    width: 200px;
}

.card-opacity {
    opacity: 0!important;
}

#header .header-nav.header-nav-stripe nav>ul>li:hover>a,
#header .header-nav.header-nav-stripe nav>ul>li.open>a {
    background-color: transparent!important;
}

#close-modal-search {
    position: absolute;
    top: 3px;
    right: 15px;
    font-weight: 800;
    cursor: pointer;
}

@media (max-width: 800px) {
    .container-hero-text {
        right: 50px;
    }
    .slider-home {
        background-position: left;
    }
    #container-part {
        display: none;
    }
    #container-part~hr.solid {
        display: none;
    }
}

@media (max-width: 1198px) {
    .diamonds>li:nth-child(2n+2) {
        margin-bottom: -26px;
        margin-left: 10px;
        margin-top: 138px;
    }
}

@media (max-width: 670px) {
    .container-hero-text {
        right: auto;
        left: 20px
    }
    .container-img-detail-news-event {
        height: 300px!important
    }
    .success-send-riep * {
        margin-bottom: -35px!important;
    }
}

@media (max-width: 725px) {
    .intestazione-card {
        flex-direction: column;
    }
    .intestazione-card p {
        margin-bottom: 10px!important;
        text-align: center;
    }
    .vertical-col {
        width: unset!important;
        margin-bottom: 0!important;
    }
    .img-part {
        margin: 26px auto!important;
        width: 100%!important;
        display: flex!important;
        align-items: center!important;
        justify-content: center;
    }
    .img-part img {
        width: 45%!important;
        display: block;
    }
    .body-p-card {
        padding-right: 0!important;
        padding-bottom: 85px;
    }
    .position-quantity {
        bottom: 0;
        left: 0;
        margin-bottom: 20px!important;
    }
}

@media (min-width: 500px) and (max-width: 725px) {
    .card-parti {
        width: 80%!important;
        max-width: 400px!important;
    }
}

@media (min-width: 992px) {
    .container-card-product {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (max-width: 1240px) {
    #header .header-nav.header-nav-force-light-text .header-nav-main nav>ul>li>a>span {
        color: #f7f7f7!important;
    }
    #header .header-nav.header-nav-force-light-text .header-nav-main nav>ul>li>a>span:hover,
    .active-page {
        color: #333b48!important;
    }
    #header .header-nav.header-nav-force-light-text .header-nav-main nav>ul>li>a>span:hover {
        color: #f7f7f7!important;
    }
    .custom-fullwidth-dropdown-menu {
        justify-content: flex-start!important;
    }
    .custom-fullwidth-dropdown-menu .dropdown-mega-content.dropdown.dropdown-reverse {
        justify-content: flex-start!important;
    }
    .custom-fullwidth-dropdown-menu .ul-form-search {
        background: transparent!important;
        box-shadow: none!important;
    }
    #header .header-nav-main.header-nav-main-square nav>ul>li a {
        background-color: transparent!important;
    }
    .sl-nav .li-hovered ul {
        display: flex;
        background-color: transparent;
        color: #fff;
        box-shadow: none;
        width: 100%;
        margin-left: 88px;
        padding-left: 12px;
    }
    #headerSearchProperties {
        height: 40px;
        display: flex;
        align-items: center;
    }
    #headerSearchProperties i {
        color: #fff;
        font-weight: 700;
    }
    #headerSearchProperties .fa-search::after {
        content: attr(data-search-label);
        padding-left: 7px;
    }
    #headerSearchProperties+.dropdown-menu {
        top: 0;
        max-width: 80vw;
    }
    .closeSearch {
        top: -15px!important;
        right: 0px!important;
    }
    .country-big-container {
        display: inline-flex!important;
    }
    .country-web-container {
        display: none!important;
    }
}

.container-correlati-slider {
    width: 100%;
}

.container-img-empty-favorites {
    height: 66vh;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin: 35px;
}

.title-no-result {
    margin-top: 25px!important;
    margin-bottom: 0!important;
    text-align: center;
}

.container-img-empty-favorites img {
    width: 90%;
    padding: 10px;
    max-width: 500px;
}

.custom-pagination-container {
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 30px auto;
}

.custorm-search-products {
    border: none;
    padding: 5px 8px;
    background: #ffffff2e;
    color: #fff;
    font-weight: 500;
    width: 100%;
}

#propertiesForm select {
    height: 100%!important;
    border: none;
    padding: 5px;
    background: #ffffff2e;
    color: #fff;
    font-weight: 500;
}

#researchCustom {
    background-color: transparent;
    border: #f9b000 1px solid;
    color: #f9b000!important;
    border-radius: 0!important;
    height: 100%;
}

#researchCustom:hover {
    background-color: #f9b000;
    border: #f9b000 1px solid;
    color: #333b48!important;
}

html.sticky-header-active #header .header-body,
.header-body {
    box-shadow: 0 0 10px 3px #33333370;
}

.container-general-search {
    width: 90%;
    margin: auto;
    border-bottom: 1px solid #333b4838;
    padding-top: 25px;
}

option {
    color: #333b48;
}

.dropdown-submenu .dropdown-menu .dropdown-item i {
    font-size: 10px;
}

.dropdown-submenu .dropdown-item i {
    margin: 3px;
    margin-top: 0px;
}

#propertiesFormHeader .container .form-row {
    align-items: center!important;
    margin-top: 15px!important;
    margin-left: 5px!important;
}


/* span.pipe-separstor {
margin: 0px 5px;
}

.container-category {
display: flex;
} */

.close-global-search-modal {
    position: absolute;
    top: 5px;
    right: 10px;
    font-weight: 800;
    cursor: pointer;
    padding: 0px 6px;
    z-index: 9;
    border-radius: 50%;
    transition: all .5s ease;
    display: none;
}

.close-global-search-modal:hover {
    background-color: #ddd;
}

.article-collection {
    width: 400px;
    max-width: calc(100vw - 30px);
    height: 212px;
    margin: 5px;
}

.article-collection .thumb-info-wrapper.thumb-info-wrapper-opacity-6 {
    height: 100%!important;
}

.container-collection {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    width: 1230px;
    margin: auto;
    margin-bottom: 30px;
}

.title-category {
    text-align: center;
    margin-top: 34px;
    margin-bottom: 0;
}

.subtitle-category {
    text-align: center;
    margin-top: 5px
}

.article-collection .thumb-info .thumb-info-wrapper:after {
    background: #333b48b3!important;
}


/* .article-collection .thumb-info.thumb-info-no-borders.thumb-info-bottom-info.thumb-info-bottom-info-dark.thumb-info-bottom-info-show-more.thumb-info-no-zoom.border-radius-0:hover {
background: transparent!important;
} */

.thumb-info:hover .thumb-info-wrapper:after {
    opacity: .6!important;
}

.article-collection .thumb-info.thumb-info-bottom-info .thumb-info-type {
    border-left: 3px solid #ffb900;
    padding: 3px 0;
}

.article-collection .thumb-info.thumb-info-bottom-info .thumb-info-type:hover {
    background-color: #ffb900!important;
    color: #333b48!important;
    border-left: 3px solid #333b48;
}

@media screen and (min-width: 472px) and (max-width: 850px) {
    .container-collection {
        width: 90%;
    }
    .article-collection {
        width: 100%;
    }
}

@media screen and (min-width: 850px) and (max-width: 1290px) {
    .container-collection {
        width: 840px;
    }
}

.container-a-subcategories {
    display: flex;
    width: 100%;
    justify-content: center;
    margin-bottom: 35px;
    flex-wrap: wrap;
}

.container-a-subcategories a {
    margin: 5px;
    background: #333b48;
    border-left: 3px solid #ffb900;
    padding: 3px 0;
}

.container-a-subcategories a:hover {
    background-color: #ffb900!important;
    color: #333b48!important;
    border-left: 3px solid #333b48;
}

.percorso {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
}

.percorso * {
    color: #0036ad!important;
}

.percorso a {
    text-decoration: underline!important;
    font-weight: 600;
    color: #0036ad;
}

.percorso a:hover {
    text-decoration: underline!important;
    color: #0036ada8
}

.percorso-detail-news {
    margin-top: 20px;
}

.dropdown-menu {
    margin: -1.875rem 15px 0!important;
    margin-left: 0px!important;
}

.dropdown-menu li a {
    display: inline-block;
    width: 100%;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}

.dropdown-menu li:last-of-type a {
    border-bottom: none;
    padding-bottom: 0;
}

@media (min-width: 1240px) {
    #header .header-nav-main nav>ul>li.dropdown-mega .dropdown-mega-content {
        padding-bottom: 0!important;
    }
    .drop-custom {
        background: transparent;
        width: 100%;
        left: 30px;
        display: flex;
    }
}

.div-triangle {
    position: relative;
    z-index: 1;
}

.div-triangle:after {
    content: '';
    display: block;
    width: 15px;
    height: 15px;
    background-color: transparent;
    border: 10px solid;
    border-color: transparent transparent #fff transparent;
    position: absolute;
    top: -27px;
    left: calc(50% - 15px);
    z-index: -1;
}

.div-triangle:before {
    content: '';
    display: block;
    width: 15px;
    height: 15px;
    background-color: transparent;
    border: 10px solid;
    border-color: transparent transparent rgba(0, 0, 0, .15) transparent;
    position: absolute;
    top: -28px;
    left: calc(50% - 15px);
    z-index: -1;
}

li.dropdown-item:hover>ul {
    left: 92%!important;
    right: auto!important;
    top: 50%;
}

li.dropdown-item>ul .div-triangle:before {
    border-color: transparent rgba(0, 0, 0, .15) transparent transparent;
    left: -14px;
    top: calc(50% - 7px);
    width: 10px;
    height: 10px;
    border-width: 7px;
}

li.dropdown-item>ul .div-triangle:after {
    border-color: transparent #fff transparent transparent;
    left: -13px;
    top: calc(50% - 7px);
    width: 10px;
    height: 10px;
    border-width: 7px;
}


/** Parti Style*/

h2.title-parti {
    text-align: center;
    width: 100%;
}

.parti-card-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-top: 25px;
    position: relative;
}

.parti-card {
    width: 400px;
    border: 1px solid #ddd;
    padding: 10px;
    margin: 25px 10px;
    height: 310px;
}

.parti-card-general {
    display: flex;
}

.parti-card-header {
    border-bottom: 1px solid #ddd;
    text-align: center;
}

.parti-card-header h2 {
    line-height: 1.5!important;
    font-size: 19px!important;
    margin: 21px!important;
    font-family: 'montserrat', sans-serif!important;
    font-weight: 400!important;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.parti-card-img {
    height: 200px;
    width: 35%;
    object-fit: contain;
    padding: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.parti-card-img img {
    max-width: 100%;
    max-height: 100%;
}

.parti-card-content div {
    margin: 5px;
}

.parti-card-content .etichetta-parti {
    font-weight: bold;
}

.parti-card-content {
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 10px;
}

.parti-pagination {
    position: absolute;
    bottom: 0;
    top: 100%;
    padding: 10px;
}

.parti-pagination span {
    padding: 10px;
    margin: 10px;
    background-color: #f7f7f7;
    cursor: pointer;
}

.parti-pagination span:hover {
    padding: 10px;
    margin: 10px;
    background-color: #ddd;
}

.parti-pagination span.active {
    background-color: #333b48;
    color: #fff;
}

.pagination>li>a,
.pagination>li>span,
.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
    cursor: pointer;
}

.dropdown-menu.dropdown-menu-right.show {
    top: 28px!important;
}

#header .header-nav-top .dropdown .dropdown-item {
    text-transform: capitalize;
}

#header .header-nav-top .nav>li>.drop-custom {
    text-transform: capitalize;
}

article.post .post-meta i {
    margin-right: 10px!important;
}


/* POPOVER */

.i-popover {
    cursor: pointer;
}

.popover-opened {
    transform: translate3d(-10%, 0, 0);
    visibility: visible;
    opacity: 1;
}

.popover-big-container {
    position: relative;
    display: inline-block;
    width: fit-content;
}

.popover {
    position: absolute;
    min-width: 290px;
    padding: 10px;
    visibility: hidden;
    opacity: 0;
    background: #fff;
    font-size: 12px;
    transition: all 0.25s cubic-bezier(0, 0, 0.2, 1);
    color: #484848;
    border: 1px solid #cecece;
    border-radius: 3px;
    font-weight: 500;
    box-shadow: 0px 0px 9px #48474794;
    top: calc(100% + 1em);
    left: 50%;
    transform: translate3d(-10%, -15px, 0);
    z-index: 98;
}

.content-popover p {
    padding-bottom: 10px;
}

.content-popover p * {
    vertical-align: middle;
}

.popover:after {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    top: -0.5em;
    left: 9%;
    transform: translate3d(-50%, 0, 0);
    border-width: 0 0.5em 0.5em 0.5em;
    border-color: transparent transparent #fff transparent;
    /* -webkit-filter: drop-shadow(1px 2px 1px #bcbcbc); */
    /* filter: drop-shadow(1px -1px 1px #bcbcbc); */
}

.popover-opened {
    transform: translate3d(-10%, -8%, 0);
    visibility: visible;
    opacity: 1;
}

.content-popover {
    display: flex;
    flex-direction: column;
    max-height: 200px;
    overflow: auto;
}

.content-popover-tag {
    display: flex;
    flex-wrap: wrap;
    max-height: 100px;
    overflow: auto;
}

.error {
    background: #ffbfbf;
    color: #f02222;
    font-weight: 600;
    padding: 5px;
}

.thumb-info.thumb-info-no-borders,
.thumb-info.thumb-info-no-borders img {
    background-position: center!important;
    background-size: 100%!important;
    background-repeat: no-repeat!important;
    height: 100% !important;
}

#noty-holder {
    width: 100%;
    top: 0;
    font-size: 14px;
    line-height: 2;
    z-index: 1031;
    text-align: center;
    position: fixed;
    background-color: #f7f7f7;
}

#noty-holder .alert.alert-danger.alert-dismissable.page-alert {
    margin: 0;
}


/* detail news prodotto consigliato */

.img-prodotto-consigliato {
    width: 200px;
    margin-right: 50px;
}

.content-prodotto-consigliato {
    display: flex;
    justify-content: center;
    align-items: center;
}

.testimonial.testimonial-with-quotes blockquote p {
    font-size: 15px!important;
}

.container-prodotto-consigliato {
    margin: 70px 0 50px 0;
}

.description-prodotto-consigliato {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

#noty-holder .alert.alert-danger.alert-dismissable.page-alert {
    margin: 5px!important;
    border-radius: 3px!important;
    padding: 3px 10px!important;
    background-color: #ffe5be!important;
    color: #c54802!important;
    border-color: #fb9000!important;
}

button.close {
    outline: none;
}

.pimcore_area_list-products.pimcore_area_content {
    margin-top: 30px
}

@media (min-width: 1640px) {
    .container-collection {
        width: 1640px;
    }
}

@media (max-width: 472px) {
    .container-collection {
        width: 420px;
    }
    .content-prodotto-consigliato {
        flex-direction: column;
        padding: 20px;
        box-shadow: 1px 2px 7px #ddd;
    }
    .content-prodotto-consigliato div {
        padding: 30px 20px;
        border-top: solid 1px #ddd;
    }
    .img-prodotto-consigliato {
        margin-bottom: 28px;
        margin-right: 0;
    }
    .container-prodotto-consigliato h3 {
        margin-bottom: 20px;
        text-align: center;
        /* padding: 43px 5px; */
        /* box-shadow: 1px 2px 7px #ddd; */
    }
    .parti-card {
        width: 300px;
    }
}

article.blog-single-post .post-meta {
    margin-top: 10px;
}

@media (max-width: 1240px) {
    .dropdown-menu {
        position: relative;
        background-color: transparent;
        color: #fff;
        border: none;
        margin-top: 5px;
        padding-top: 25px;
        padding-left: 15px
    }
    .custom-li-user .fa-user {
        color: #fff;
        margin-top: 15px;
    }
    .custom-li-user .fa-user::after {
        content: 'Login';
        padding-left: 15px;
        font-size: 15px;
    }
    .div-triangle:after,
    .div-triangle:before {
        display: none!important;
    }
    .dropdown-submenu .dropdown-menu {
        display: block;
        top: 21px;
        padding-top: 0;
        margin-bottom: 21px!important;
    }
    .div-triangle li a {
        color: #fff;
    }
    .div-triangle li a:hover {
        background-color: transparent!important;
        text-decoration: underline!important;
    }
    .custorm-search-products {
        margin-bottom: 10px!important;
    }
    .admino {
        color: #fff;
        display: inline-block;
        padding-left: 10px;
    }
    .user {
        display: flex;
        align-self: center;
        height: 45px!important;
    }
    .container-img-personalized {
        float: left;
        width: 25px;
        align-self: center;
    }
    .custom-li-user {
        margin-top: 15px !important;
    }
    .closeSearch {
        display: none!important;
    }
}

.properties-listing {
    margin: auto;
}

.diamonds .content:after {
    content: unset
}

.diamonds .diamond:after {
    background: transparent;
}

.diamonds .diamond {
    cursor: default
}

@media (max-width: 800px) {
    .container-button {
        flex-direction: column;
        margin-bottom: 20px;
    }
    .container-button .container-actions {
        width: 100%;
        justify-content: flex-start;
    }
}

.percorso-product a::after,
.percorso-detail-news a::after {
    content: '/';
}


/* Area riservata */

.container-custom-reserved {
    min-height: 200px;
    background-color: #333b48;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.container-custom-reserved .inner-cont {
    height: 100%;
    width: 80%;
    max-width: 800px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: baseline;
}

.title-reserved {
    margin: 10px 20px!important;
    color: #fff!important;
    font-weight: 500;
    font-size: 30px;
}

.select-custom-top {
    padding: 13px 20px;
    width: 100%;
    margin: 10px 20px;
    background: #ffffff2e;
    color: #fff;
    border: none;
}

.research-custom-top {
    padding: 10px 20px;
    width: 100%;
    margin: 10px 20px;
    background: #ffffff2e;
    color: #fff;
    border: none;
}

.submit-custom-top {
    margin: 10px 20px;
    background-color: transparent;
    border: #f9b000 1px solid;
    color: #f9b000;
    padding: 5px 20px;
    transition: all.5s ease;
}

.submit-custom-top:hover {
    background-color: #f9b000;
    color: #333b48;
}

.reserved-parti-container {
    min-height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 10px;
    margin: 15px;
}

.card-parti {
    width: 100%;
    max-width: 800px;
    min-height: 210px;
    box-shadow: 1px 2px 12px #ddd;
    background-color: #fff;
    margin: 15px;
    margin-left: 45px;
    padding: 0 15px;
}

.intestazione-card {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #ddd;
    padding: 15px 0;
}

.intestazione-card p {
    margin: 0 5px;
    font-weight: 600;
    color: #333b48;
}

.intestazione-card button,
.general-button-riepilogo {
    margin: 0 5px;
    border: 1px solid #33333e;
    color: #33333e;
    background: transparent;
    padding: 5px 10px;
    white-space: nowrap;
    transition: all 0.5s ease-in;
}

.intestazione-card button:hover,
.general-button-riepilogo {
    color: #fff;
    background: #33333e;
}

.general-button-riepilogo:hover {
    color: #33333e;
    background: transparent;
}

.res-nores {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 90%;
}

.res-nores img {
    width: 100%;
    max-width: 460px;
    margin: 10px;
}

.res-nores h1 {
    margin-top: 20px;
    text-align: center;
}

.my-custom-fullwidth {
    width: 100%!important;
}

.body-p-card {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding-right: 145px;
}

.vertical-col {
    display: flex;
    flex-direction: column;
    width: 145px;
    margin: 20px;
}

.img-part-container {
    width: 150px;
}

.vertical-col label,
.vertical-col p:first-of-type {
    font-weight: bold;
}

.quantity {
    width: 50px;
}

.quantity::-webkit-inner-spin-button {
    opacity: 1
}

.img-part {
    align-items: baseline;
}


/*Riepilogo delle parti*/

.container-set-parti {
    margin: 40px auto;
    padding-bottom: 34px;
    border-bottom: 1px solid #ddd;
    width: 80%;
    max-width: 900px;
}

.one-item {
    position: relative;
    background-color: #fff;
    box-shadow: 1px 2px 12px #ddd;
    margin: 25px 0;
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
    width: 100%;
}

.close-part-item {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #333;
    background-color: #ddd;
    font-size: 20px;
    border-radius: 50%;
    padding: 0px 8px 4px 9px;
    font-weight: 600;
    cursor: pointer;
}

.close-part-item:hover {
    background-color: #b2afaf;
    color: #2d2c2c;
}

.one-item-flex {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.part-riepilogo-title {
    padding-top: 40px;
    padding-bottom: 35px;
    width: 80%;
    max-width: 900px;
    margin: auto;
    border-bottom: 1px solid #ddd;
    color: #f9b000;
    font-weight: 400;
}

.container-button-riep {
    display: flex;
    width: 80%;
    max-width: 900px;
    justify-content: flex-end;
    margin: 0 auto 30px auto;
}

.success-send-riep {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 70px auto;
}

.success-send-riep * {
    margin-bottom: -70px;
}

.success-send-riep img {
    width: 80%;
    max-width: 500px;
}

.success-send-riep p {
    z-index: 9;
    margin-bottom: 38px;
    font-size: 23px;
}

.success-send-riep h1 {
    z-index: 9;
    font-size: 46px;
}

.height-min {
    min-height: calc(100vh - 150px);
}

.span-title-product {
    font-weight: 600;
    text-transform: none;
    color: #333b48;
}

.vertical-col-riepilogo {
    display: flex;
    flex-direction: column;
    font-weight: 600;
}

.position-quantity {
    position: absolute;
    right: 0;
}

.closeSearch {
    position: absolute;
    top: 5px;
    right: 10px;
    color: #fff;
    cursor: pointer;
}

.containerPersonalizeSet {
    width: 80%;
    margin: auto;
}

.containerPersonalizeSet .container-title-correlati {
    text-align: center;
}

.containerPersonalizeSetButton {
    text-align: right;
    margin-top: 25px;
}

.country-big-container {
    display: none;
}

.country-modal-mobile a:hover,
.lang-modal-mobile a:hover {
    background-color: transparent!important;
    color: #777!important;
}

#header .header-nav-top .nav>li>a,
#header .header-nav-top .nav>li>span {
    padding: 0 10px 0 0!important;
}